<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence Class
Members See Also

A class that provides an arbitrary number of persistent objects that return an increasing or decreasing sequence of integers.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class Sequence : IDisposable

Visual Basic (Declaration)

    Public Class Sequence _
    	Implements IDisposable

Visual C++

    public ref class Sequence : IDisposable

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.Sequence

# See Also

Sequence Members
BerkeleyDB Namespace